<div class="product-element" id="listing-information-transparency-attestation" feature-flag="effective-rule-date" feature-flag-hide>
               <h2 class="product-heading">Transparency Attestation</h2>
              <p>{{ $ctrl.listing.transparencyAttestation.transparencyAttestation }}</p>
             </div>